<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Meeting extends Model
{
    public function participants()
    {
        return $this->hasMany('App\Models\MeetingParticipant', 'meeting_id', 'id');
    }

    public function organiser()
    {
        return $this->belongsTo('App\Models\User', 'organised_by', 'id');
    }
}
